body {
	background-color: #3D3C40;
	margin: 0px;
	padding: 0px;
}
.sh1 {
	background-image: url(images/sh1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.sh2 {
	background-image: url(images/sh2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.sh3 {

	background-image: url(images/sh3.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.sh4 {

	background-image: url(images/sh4.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.sh5 {
	margin: 0px;
	padding: 0px;
	height: 600px;
	width: 955px;
}
.sh6 {


	background-image: url(images/sh6.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.sh7 {

	background-image: url(images/sh7.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.sh9 {


	background-image: url(images/sh9.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.sh8 {

	background-image: url(images/sh8.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
